<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-TTSet</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    ○○大学　〇〇（氏名）

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <form>
        <div align="center">
            <h1 class="Title">履修登録・変更</h1>

            <p></p>

            <div align="center">
                <button type="submit" class="btn-Update">新しく授業を登録する</button>
                <hr>
            </div>

            <div align="center">
                <p></p>
                <div>前期</div>
                <div class="table-responsive">
                    <table width="80%" border="3" cellpadding="10" cellspacing="0">
                        <thead>
                            <th bgcolor="#00ffff" width="30"></th>
                            <th bgcolor="#00ffff">月曜日</th>
                            <th bgcolor="#00ffff">火曜日</th>
                            <th bgcolor="#00ffff">水曜日</th>
                            <th bgcolor="#00ffff">木曜日</th>
                            <th bgcolor="#00ffff">金曜日</th>
                            <th bgcolor="#00ffff">土曜日</th>
                        </thead>
                        <tbody>

                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="US-TTSearchResultL.html">⇩</a><a href="LessonInfo.html" class="lesson"></a></td>
                                <td width="150"><a href="US-TTSet.html">⇩</a><a href="LessonInfo.html" class="lesson"></a></td>
                                <td width="150"><a href="US-TTSearchResultL.html">⇩</a><a href="LessonInfo.html" class="lesson">ゼミ</a></td>
                                <td width="150"><a href="US-TTSearchResultL.html">⇩</a><a href="LessonInfo.html" class="lesson">国際経済</a></td>
                                <td width="150"><a href="US-TTSearchResultL.html">⇩</a><a href="LessonInfo.html" class="lesson"></a></td>
                                <td width="150"><a href="US-TTSearchResultL.html">⇩</a><a href="LessonInfo.html" class="lesson">国際経済</a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">マーケ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">国際経済</a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">ゼミ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">ゼミ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">映画論</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>

                        </tbody>
                    </table>
                </div>
                <hr>
                <div>後期</div>
                <div class="table-responsive">
                    <table width="80%" border="3" cellpadding="10" cellspacing="0">
                        <thead>
                            <th bgcolor="#00ffff" width="30"></th>
                            <th bgcolor="#00ffff">月曜日</th>
                            <th bgcolor="#00ffff">火曜日</th>
                            <th bgcolor="#00ffff">水曜日</th>
                            <th bgcolor="#00ffff">木曜日</th>
                            <th bgcolor="#00ffff">金曜日</th>
                            <th bgcolor="#00ffff">土曜日</th>
                        </thead>
                      <tbody>

                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">ゼミ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">国際経済</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">国際経済</a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">マーケ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">国際経済</a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">ゼミ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>
                            <tr>
                                <td bgcolor="#00ffff">1</td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">ゼミ</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson">映画論</a></td>
                                <td width="150"><a href="#">⇩</a><a href="#" class="lesson"></a></td>
                            </tr>

                        </tbody>
                    </table>
                </div>
            </div>
            <p></p>
            <button type="submit" class="btn-Create">この内容で登録する</button>
        </div>
        <p></p>
    </form>
    <hr>

</body>
<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
